3.3.6 sssd-common.i686 and sssd-common.x86_64

The sssd-common.i686 package conflicts with the sssd-common.x86_64 package in the ol7_x86_64_optional_base ULN channel. Attempting to install both packages results in a transaction check error:

Transaction check error:
  file /usr/share/systemtap/tapset/sssd.stp conflicts between attempted
installs of sssd-common-1.14.0-14.el7.i686 and
sssd-common-1.14.0-14.el7.x86_64

You may only install one of these packages on the same system at once. You should exclude the sssd-common.i686 package in your Yum configuration. See Oracle® Linux 7: Administrator's Guide for more information on how to exclude packages. (Bug ID 24963661)